{
    "https://topleao.net": {
        "casa": "https://topleao.net",
        "user_f": false,
        "pass_f": false,
        "confirm_pass_f": false,
        "real_name_f": false,
        "cpf_f": null,
        "phone_f": null
    }
}